package com.muyu.product.cache.key;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * 商品sku库存key
 *
 * @author CHX
 * on 2024/4/2 0002
 */

@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class SkuStockKey {
    /**
     * 商品ID
     */
    private Long projectId;

    /**
     * sku
     */
    private String sku;
}
