package com.muyu.product.cache.model;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;

/**
 * 规格缓存模型
 *
 * @author CHX
 * on 2024/4/8 星期一
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class RuleCacheModel {
    /**
     * 规格名称
     */
    private String ruleName;

    /**
     * 规格类型缓存模型
     */
    private List<RuleAttrCacheModel> ruleAttrModelList;
}
