package com.muyu.shop.cart.domain.req;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * 购物车商品数量修改
 *
 * @author CHX
 * on 2024/4/9 星期二
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class CartInfoEditNumReq {
    /**
     * 商品Id
     */
    private Long projectId;

    /**
     * 商品sku
     */
    private String projectSku;

    /**
     * 数量
     */
    private Long num;
}
