package com.muyu.shop.cart.domain.req;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * 购物车状态修改实体类
 *
 * @author CHX
 * on 2024/4/9 星期二
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class CartInfoIsSelectedUpdReq {

    /**
     * 商品ID
     */
    private Long projectId;

    /**
     * 商品sku
     */
    private String projectSku;

    /**
     * 选中状态
     */
    private String isSelected;
}
