package com.muyu.shop.cart.domain.resp;

import com.muyu.shop.cart.domain.model.CartSkuModel;
import com.muyu.shop.cart.domain.model.StatisticsCartModel;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;

/**
 * 商品详情返回结果集
 *
 * @author CHX
 * on 2024/4/8 星期一
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class CartDetailResp {
    /**
     * 购物车商品集合
     */
    private List<CartSkuModel> cartSkuList;

    /**
     * 购物车统计
     */
    private StatisticsCartModel statisticsCart;
}
