package com.muyu.common.cache.decoration;

/**
 * 装饰接口 DecorstionKey
 *
 * @author CHX
 * on 2024/3/31 0031
 */
public interface DecorationKey<K> {
    /**
     * key前缀
     */
    public String keyPre();

    /**
     * 编码
     */
    public String encode(K key);

    /**
     * 解码
     */
    public K decode(String redisKey);
}
