package com.muyu.shop.cart.cache.key;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * 购物车HashKey
 *
 * @author CHX
 * on 2024/4/2 0002
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class CartHashKey {
    /**
     * 商品ID
     */
    private Long projectId;

    /**
     * 商品SKU
     */
    private String projectSku;
}
