package com.muyu.shop.cart.domain.model;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * sku规格
 *
 * @author CHX
 * on 2024/4/8 星期一
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class SkuRuleModel {
    /**
     * 规格名称
     */
    private String ruleName;

    /**
     * 规格属性
     */
    private String ruleValue;
}
