package com.muyu.shop.cart.domain.model;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.math.BigDecimal;

/**
 * 购物车统计
 *
 * @author CHX
 * on 2024/4/8 星期一
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class StatisticsCartModel {
    /**
     * 商品总数
     */
    private Long total;

    /**
     * 选择总数
     */
    private Long selectTotal;

    /**
     * 商品总价
     */
    private BigDecimal priceTotal;

    /**
     * 实际总价
     */
    private BigDecimal actualTotal;
}
