package com.muyu.shop.cart.domain.req;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * 删除购物车
 *
 * @author CHX
 * on 2024/4/9 星期二
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class RemoveCartProjectReq {

    /**
     * 购物车ID
     */
    private Long cartInfoId;

    /**
     * 商品ID
     */
    private Long projectId;

    /**
     * 商品sku
     */
    private String projectSku;
}
